<template>
    <div class='deviceDetail'>

    </div>
</template>
<script>
export default{
    name: 'deviceDetail',
    data(){
        return {

        }
    },
    methods:{

    },
    created(){
        
    }
}
</script>
<style scoped lang='scss'>
.deviceDetail{

}
</style>